package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 逻辑分区的虚拟光纤通道
 *
 * @author luyanchao
 * @since 2018/12/20 14:42
 */
public class LogicalPartitionVfcContent {
    private String type;
    private VirtualFibreChannelClientAdapter virtualFibreChannelClientAdapter;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public VirtualFibreChannelClientAdapter getVirtualFibreChannelClientAdapter() {
        return virtualFibreChannelClientAdapter;
    }

    public void setVirtualFibreChannelClientAdapter(VirtualFibreChannelClientAdapter virtualFibreChannelClientAdapter) {
        this.virtualFibreChannelClientAdapter = virtualFibreChannelClientAdapter;
    }
}
